Subject: Re: CCL:Re: CCL:G:MJS Dewar died October 10

From: Willie Cui <[email-masked]>
Date: Mon, 15 Dec 1997 20:17:34 -0800

Sal,

I completely agree with you on your analysis of the citation situation,
and share your appreciation to David and Armel.

All the best!

[email-masked] wrote:
> 
>     Wei Li,
> 
>     I, too, was surprised to not see Allinger's name in the top 50. He is
>     on the list of top 1000 at #374. The important thing to note about the
>     list is that it included references to papers published subsequent to
>     most of the seminal 1977-1980 MM2 papers, and thus does not include
>     their influence directly. I think the literature analyses that Don Boyd
>     has published in the Reviews in Computational Chemistry series capture
>     the impact of Lou's work more clearly.
> 
>     It was exciting, however, to note the number of top 20 authors whose
>     main contributions are the domain of computational chemistry (nearly
>     50%!!). If you look at the top 20 list of impact values (ave. citations
>     per paper), you will find several authors whose work in semi-empirical
>     methods and force field development clearly had substantial propagation
>     thoroughout the literature. Allinger does not make this top 20 list due
>     to the timing of the MM2 papers, and the relative high volume of papers
>     he has published during the time period.
> 
>     I think we are all appreciative to David Pendlebury for his effort to
>     produce this informative list, for making it available, and also to
>     Armel for bringing it to the attention of the CCL.
> 
>     Sal
>     +++++++++++++++++
>     Dr. Salvatore Profeta, Jr.
>     Head, Computational Chemistry
>     Monsanto - Ag Technology
>     800 N. Lindbergh Blvd. MS-U3E
>     St. Louis, MO 63141
>     314-694-1563
>     314-694-1080 (fax)
>     [email-masked]
>     [email-masked]
> 
> 
> 
> _______________________________________________________________________________
> Subject: CCL:G:MJS Dewar died October 10
> Author:  [email-masked]
> Date:    12/3/97  10:55 PM
> 
> Armel,
> 
> I took a quick look of the list and surprised to find that Allinger, NL
> is not on the list. I know that his paper on MM2/MM3 are widely cited.
> 
> In my own experience, I found the work of Allinger, Pople J, and Dewar
> have most profound and practical impact on the modern computational
> chemistry. The amount of insight, work, and care that went into the
> three packages, MM2/MM3, Gaussian, and AMPAC/MOPAC, are just tremondous.
> It will be of great excitment that they get Nobel prize.
> It is not too late for Allinger and Pople yet.
> 
> Armel Le Bail wrote:
> >
> > Willie Cui wrote:
> >
> > >I share you respect to Prof. Dewar and feel the lost of him passing
> > >away.
> > >
> > >On your message, you raised a very import point that his contribution
> > >to chemistry worthy of the Nobel prize.  I am wondering if computational
> > >chemistry is overlooked by the Nobel prize committee.
> >
> > You may look at the computational chemists performances and try to guess
> > the next Nobel with the ISI's 1000 Most Cited Chemists list :
> >         http://fluo.univ-lemans.fr:8001/1000chimistes.html
> >
> > A kind of Pandora box...
> >
> > Armel Le Bail - Universite du Maine - Laboratoire des Fluorures
> > CNRS UPRESA 6010 - Avenue O. Messiaen - 72085 Le Mans cedex 9 - France
> > Web : http://fluo.univ-lemans.fr:8001/
> >
> > -------This is added Automatically by the Software--------
> > -- Original Sender Envelope Address: [email-masked]
> > -- Original Sender From: Address: [email-masked]
> > [email-masked]: Everybody | [email-masked]: Coordinator
> > [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> > Anon. ftp: www.ccl.net   | [email-masked] -- archive search
> >              Web: http://www.ccl.net/chemistry.html
> 
> --
> Willie Cui   voice: 201-512-0486
> MicroSimulations  fax:   201-512-0489
> 478 Green Mountain Road  email: [email-masked]
> Mahwah, NJ 07430  URL:   http://www.microsimulations.com
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> ---

-- 
Willie Cui			voice: 201-512-0486
MicroSimulations		fax:   201-512-0489
478 Green Mountain Road		email: [email-masked]
Mahwah, NJ 07430		URL:   http://www.microsimulations.com